<!DOCTYPE html>
<html lang='en'>
<head>
	<meta charset='UTF-8'>
	<meta
		content='IE=edge'
		http-equiv='X-UA-Compatible'
	>
	<meta
		content='width=device-width, initial-scale=1.0'
		name='viewport'
	>
	<title>Aspire - The Aspiration Abyss</title>
</head>
<body>
<div id='root'></div>
</body>
</html>
